package cn.com.poc.thirdparty.resource.demand.pay.query;

import java.io.Serializable;

/**
 * Query Condition class for OrderInfoListQuery
 */
public class OrderInfoListQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private String orderSn;
    
    public String getOrderSn(){
        return this.orderSn;
    }
    
    public void setOrderSn(String orderSn){
        this.orderSn = orderSn;
    }
        

    private String relationType;
    
    public String getRelationType(){
        return this.relationType;
    }
    
    public void setRelationType(String relationType){
        this.relationType = relationType;
    }
        

    private String relationId;
    
    public String getRelationId(){
        return this.relationId;
    }
    
    public void setRelationId(String relationId){
        this.relationId = relationId;
    }
        

    private String isDeleted;
    
    public String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(String isDeleted){
        this.isDeleted = isDeleted;
    }
        

    private java.util.Date queryEndTime;
    
    public java.util.Date getQueryEndTime(){
        return this.queryEndTime;
    }
    
    public void setQueryEndTime(java.util.Date queryEndTime){
        this.queryEndTime = queryEndTime;
    }
        

    private java.util.Date queryBeginTime;
    
    public java.util.Date getQueryBeginTime(){
        return this.queryBeginTime;
    }
    
    public void setQueryBeginTime(java.util.Date queryBeginTime){
        this.queryBeginTime = queryBeginTime;
    }
        
}